.contact
{
}

    .contact #content
    {
        padding-top:120px;
        background-color:#b5b5b5;
    }
        .contact #content .mainTitle
        {
            font-size: 30px;
               font-weight: bold;
               letter-spacing: 5px;
               text-align:center;
               text-transform:uppercase;

               margin-bottom:4em;
        }

    /***FORM***/

        .contact #form
        {
            font-size:0;
        }

            .contact #form .result
            {
                font-size:14px;
                font-weight:bold;
                text-align:center;

                margin-bottom:2em;
            }

            .contact #form .error
            {
                color:red;
            }

            /***Layout***/

                .contact #form .wrapper
                {
                    position:relative;
                }
                    .contact #form .wrapper.lv1
                    {
                        margin:0 -22px;
                    }
                    .contact #form .wrapper.lv2
                    {
                        margin:0 -11px;
                    }

                    .contact #form .col
                    {
                        display:inline-block;
                        width:50%;
                        vertical-align:top;
                    }
                        .contact #form .margin.lv1
                        {
                            margin:0 22px;
                        }
                        .contact #form .margin.lv2
                        {
                            margin:0 11px;
                        }

            /***Inputs***/

                .contact #form .title
                {
                    font-size:14px;
                    font-weight:bold;
                    margin-bottom:0.5em;
                }

                .contact #form .inputWrapper
                {
                    position:relative;
                }
                    .contact #form .inputWrapper .errorMessage
                    {
                        font-size:11px;
                        color:red;
                        position:absolute;
                        left:0; bottom:-18px;
                    }

                .contact #form .customSelect
                {
                    border:4px solid white;
                    height:40px;
                    margin-bottom:24px;
                    position:relative;
                }
                    .contact #form .customSelect .input
                    {
                        font-size:14px;
                        line-height:40px;
                        font-weight:bold;

                        padding:0 6px;
                    }

                    .contact #form .customSelect .cursor
                    {
                        background-image: url("forms/select-arrow.png");
                        background-position: center center;
                        background-size: 100% auto;
                        height: 20px;
                        position: absolute;
                        right: 10px;
                        top: 25%;
                        width: 13px;
                    }
                    .contact #form .customSelect select
                    {
                        cursor: pointer;
                        height: 100%;
                        left: 0;
                        position: absolute;
                        top: 0;
                        width: 100%;
                    }
                        .contact #form .customSelect option
                        {
                            padding: 12px 10px;
                        }

                .contact #form .textinput
                {
                    border:2px solid white;
                    padding:0 8px;
                    position:relative;w
                }
                    .contact #form .textinput
                    {
                        margin-bottom:28px;
                    }
                    .contact #form .textinput.textarea
                    {
                        margin-bottom:49px
                    }

                    .contact #form .textinput input,
                    .contact #form .textinput textarea
                    {
                        width:100%;
                        background:transparent;
                        border:none;
                        padding:0;
                    }
                        .contact #form .textinput input
                        {
                            height:40px;
                            line-height:40px;
                        }
                        .contact #form .textinput textarea
                        {
                            height:110px;
                            margin:5px 0;
                        }
                            .contact #form.jobs .textinput textarea
                            {
                                height:121px;
                            }

                .contact #form .submit
                {
                    background:transparent;
                    margin:0 0 0 auto;
                    cursor:pointer;
                }

    /***JOBS***/

        /***Application***/

            .contact #application
            {
            }

                .contact #application .mainTitle
                {
                    margin-bottom:2em;
                }

                .contact .intro
                {
                    max-width:520px;
                    margin:0 auto 80px auto;
                    position:relative;

                    color:white;
                }

                    .contact .intro .icon
                    {
                        left: -112px; top: -21px;
                        position: absolute;

                    }

                    .contact .intro .title
                    {
                        font-size: 25px;
                        line-height:1.6em;
                        font-weight: bold;
                        letter-spacing: 5px;
                        text-transform: uppercase;

                        margin-bottom: 40px; margin-bottom:1.6em;
                    }

                    .contact .intro .subtitle
                    {
                        font-size: 18px;
                        line-height:1.6em;
                        font-weight:bold;
                        letter-spacing:2px;
                        text-transform:uppercase;

                        margin-bottom: 2.1em;
                    }

                    .contact .intro p
                    {
                        font-size: 14px;
                        line-height:1.6em;
                        font-weight: bold;

                        margin-bottom: 1em;
                    }

        /***List***/

            .contact #list
            {
                border-bottom:1px solid white;
                margin-bottom:80px;
            }

                .contact #list .intro
                {
                    margin-bottom:30px;
                }

                .contact #list .button
                {
                    margin:0 0 70px auto;
                }



/*** RGPD ***/

.contact .rgpd
{
    position: relative;
    margin-bottom: 49px;
    cursor: pointer;
}

.contact .rgpd .case
{
    border: 2px solid white;
    height: 16px;
    width: 16px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: transparent;
    transition: 0.2s ease background-color;
}

.contact .rgpd.select .case
{
    background-color: white;
    transition: 0.2s ease background-color;
}

.contact .rgpd p
{
    font-size: 14px;
    line-height: 20px;
    padding-left: 35px;
}
